--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an unencrypted string, using the Vignere Cipher.
full_name: KBEncryptionMixin#unencrypt_str
is_singleton: false
name: unencrypt_str
params: (s)
visibility: public
